*{margin:0;padding:0;}
html,body{background: url(../img/bomboniereideas.jpg) repeat-x #fff;}
#wrapper{ width: 977px; margin: 0 auto 0 auto; position:relative;}
#header{ height:120px; text-align:right;}
#logo{text-align:center; padding-top:10px;}
#delivery{ position:absolute; left: -10px; top: 111px; height: 159px; width: 155px;	background: url(../img/delivery.png) no-repeat;	z-index:2;}
#flash {border:1px solid #ae596a; width:969px; height:323px; z-index:1; }

#phone{ background:url(../img/phone.png) no-repeat; position:absolute; width:305px; height:19px; left: 507px; top: 48px;}
#header a, a:visited{ font:Verdana, Arial, Helvetica, sans-serif; text-decoration:none; color:#0066FF; font-size:13px; margin-right:12px; font-weight:bold;}
#header a:hover {color: #660000;}
#strip{ height:203px;}
#strip img{ float:right;}
#sp{ width:360px; color:#fff; font-size:18px; position:absolute; left: 23px; top: 140px;}
#sp1{ width:360px; color:#fff; font-size:18px; position:absolute; left: 23px; top: 128px;}

#main{ width:970px; color:#333; font-size:14px; font-family:Verdana, Arial, Helvetica, sans-serif; text-align: justify; margin-top:15px;}
#main a, a:visited{ font:Verdana, Arial, Helvetica, sans-serif; text-decoration: underline; color:#999; font-size:13px; font-weight:bold;}
#main a:hover {	background-color:#333; color:#fff;}
#main img{ float:right; clear:none; margin-right:10px; border:1px solid #fff; padding:2px;}

p{ padding-bottom:20px;}
h1, h2{	font-size:14px;	padding-bottom:10px; color:#8a3344; margin-top:15px;}
h3{ font-size:13px; margin:43px 0 0 20px; color:#0766ff;}

#menu{width:100%; padding-bottom:15px; position:relative;}
#menu li{float:left;}
#menu ul{ margin:15px 0 0 0; padding:0; list-style:none;}
#menu li a{ float:left;	 border:1px solid #ae596a;	padding:1px; margin:0 4px 0 4px;}

#menu img{border:none;}
#menu a:hover img{
filter:alpha(opacity=70) !Important;
-moz-opacity:0.7 !Important;
-khtml-opacity: 0.7 !Important;
opacity: 0.7 !Important;
background:none !Important;}

.wed {}
.wed img{ border:1px solid #000;}

#footer{
	height:7px;
	background:#af5868;
	}
#footercont{
	margin:0 auto;
	width:820px;
	padding-top:5px;
	position:relative;
	}
#footercont a, a:visited{
	font:Verdana, Arial, Helvetica, sans-serif;
	text-decoration:none;
	color:#fff;
	font-size:13px;
	margin: 0 6px 5px 6px;
	font-weight:bold;
	}
#footercont a:hover {	
	color: #0066FF;
	}
.clear{
	clear:both;
	border:none;
	margin:0;
	height:0;
	}
.news{
	background:#ccc;
	border:1px solid #0766ff;
	margin-left:15px;
	padding:12px;
	width:88%;
	}
ul{
	list-style-type: circle;
	margin:0 0 0 20px;
	padding:0;
	}
li{
	margin-top:9px;
	}
.li1{
	margin-top:0;
	}
.img2{
	position:absolute;
	left: 234px;
	top: 525px;
	}
.tb{border: 1px #333 solid;}
#db{
	font-size:11px;
	position:absolute;
	right:0;
	top:8px;
	color:#fff;
	}
#db a, a:visited{
	font:Verdana, Arial, Helvetica, sans-serif;
	text-decoration:none;
	color:#fff;
	font-size:11px;
	margin-right:5px;
	font-weight:bold;
	}
#db a:hover {	
	color: #0066FF;
	}

#link{margin-top:10px;
	color:#878687;
	font-size:12px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
}
#link a, a:visited{
	font:Verdana, Arial, Helvetica, sans-serif;
	text-decoration: underline;
	color:#878687;
	font-weight:normal;
	font-size:12px;
	}
#link a:hover {	
	background-color:#333; 
	color:#fff;
	font-weight:normal;
	font-size:12px;
	}